$(".sidebar-collapse-button").on("click", function () {

    const sidebar = $("#sidebar")
    const content = $("#webContent")
    const collapsed = !sidebar.hasClass("sidebar-enlarged");

    if (collapsed) {
        sidebar.addClass("sidebar-enlarged");
        sidebar.find(".nav-item").tooltip("disable");
        content.addClass("webcontent-collapsed")
    }
    else {
        sidebar.removeClass("sidebar-enlarged");
        sidebar.find(".nav-item").tooltip("enable");
        content.removeClass("webcontent-collapsed")
    }
});
